/*** CSS* * @version 1.0* @author Vaska * @author Gregory Cadar*/
* {	margin: 0;	padding: 0;}

/* BODY____________________________________________*/
body {	background: #fff; font: normal 12px Helvetica, sans-serif;}
body.section-1 { }
body.section-2 { }
body.section-3 { }

/* LINKS____________________________________________*/
a:link { text-decoration: none;	color: #000;}
a:active { text-decoration: none;	color: #000;}
a:visited { text-decoration: none; color: #000; }
a:hover { text-decoration: none;	color: #bfbfbf;}
a img { border: none; }

/* ESTRUCTURA____________________________________________*/
#menu {    
width: 225px;    
overflow: none;    
top: 0;    
bottom: 0;	
left: 0;    
position: fixed;    
height: auto;	
background-color: #fff;	
color: #000; 
font: normal small-caps normal 16px Helvetica, Arial sans-serif;
}

/* titulin____________________________________________*/
#menu ul {	
list-style: none;	
margin: 0 0 12px 0;	
color: #404040;	
font: small-caps 16px Helvetica, Arial, sans-serif;}

/* titulo seccion____________________________________________*/
#menu ul li.section-title {	
color: #f00;	
font: small-caps 16px Helvetica, Arial, sans-serif;	
cursor:pointer;}

/* todo dentro de exhibit____________________________________________*/
#content {    
height: 100%;    
top: 0;	
width: 760px;
margin: 0 0 0 200px;
}

/* todo el escenario____________________________________________*/
.container {    
padding: 30px 10px 50px 30px;}

/* todo lo que sea texto en el escenario____________________________________________*/
#content p {	
width: 760px;	
margin-bottom: 9px;	
color: #000;	
font-family: Helvetica, Arial, sans-serif;	
font-size: 12px;
background-color: #fff;
padding: 5px 5px 5px 5px;}

p {    
width: 760px;	
margin-bottom: 9px;	
color: #000;	
font-family: Verdana, Arial, Helvetica, sans-serif;	
font-size: 16px;}

h1 {	
color: #000;	
font: small-caps 40px/28px Helvetica, Arial, sans-serif;
margin-bottom: 25px;
}

h2 { font-size: 16px; }
h3 { font-size: 16px; }
h4 { font-size: 16px;  }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }#once { clear: left; }

.built {
font-family: Helvetica, Arial, sans-serif;
font-size: 10px
}